<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f64a6b23db76eefd287967cf87da5acf">
  <dict>
    <!--2020-03-28 10:21:07.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
